# Generated by Django 3.1.2 on 2020-10-24 05:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Acara',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('acara', models.CharField(max_length=30, null=True, verbose_name='Acara :')),
            ],
        ),
        migrations.CreateModel(
            name='Kehadiran',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=30, null=True, verbose_name='Nama Tamu :')),
                ('acara', models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='AppStory6.acara')),
            ],
        ),
    ]
